<component name="libraryTable">
  <library name="Gradle: com.google.android.gms:play-services-places-11.4.0">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/play-services-places-11.4.0.aar/944e6f9403984f2d0d712d5feac75ca9/res" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/play-services-places-11.4.0.aar/944e6f9403984f2d0d712d5feac75ca9/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>